:root {
    --ss-color-103723: #f6d920;
    --ss-color-103724: #1e509e;
    --ss-color-103725: #aa1515;
    --ss-color-103723-dark: #ddc007;
    --ss-color-103724-dark: #053785;
    --ss-color-103725-dark: #910000;
}


:root {
  --ss-header-background-color: var(--ss-color-103724);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 10px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 43.23017408123791%;
  --ss-header-title-color: var(--ss-color-103723);
    --ss-header-title-font-family: 'Archivo Black', sans-serif;
  --ss-header-title-font-size: 29px;
  --ss-header-tagline-color: #ffffff;
    --ss-header-tagline-font-family: 'Roboto', sans-serif;
  --ss-header-tagline-font-size: 22px;
  --ss-navigation-1-color: var(--ss-color-103723);
  --ss-navigation-2-color: var(--ss-color-103724);
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Archivo Black', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Archivo Black', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/X5daMfHEuVI5UJVRvdJYKw1wwJmRXAKGCaMSo2gLnoc/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/120543/photos/23734688/tire-g658ba8fcf_1920_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

